.title-view {
    font-family: Big Shoulders Display;
    color: rgba(23, 56, 97, 1);
}

@media (max-width: 576px) {
    .fixed-button {
        position: fixed;
        left: 50%;
        bottom: 15px;
        transform: translateX(-50%);
        z-index: 99;
    }
}

.step-form {
    border-radius: 24px;
    box-shadow: 10px 0px 25px 0px rgba(0, 4, 22, 0);
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    background-color: white;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.modal-header h2 {
    font-family: Big Shoulders Display;
}
.title-sign-up {
    font-family: Big Shoulders Display;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    color: rgba(23, 56, 97, 1);
}
.title-sign-up2 {
    font-family: Big Shoulders Display;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    color: rgba(23, 56, 97, 1);
}

.btn-continue {
    background-color: rgba(23, 56, 97, 1);
    border-radius: 0px 0px 24px 24px;
    height: 50px;
    color: white;
    margin-top: 10px;
}

.step-circle {
    border-radius: 100px;
    background-color: rgba(23, 56, 97, 1);
    height: 20px;
    width: 20px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 7px;
}

.title-card-class {
    color: rgba(92, 92, 92, 1);
}

.label-text-card-class {
    color: rgba(161, 161, 161, 1);
}
